/* ==========================================================================
   Font Face
   ========================================================================== */
@import url('https://fonts.googleapis.com/css?family=PT+Sans');
@font-face {
	font-family: 'Avenir-Next-LT-Pro';
	src: url('../fonts/fonts/Avenir-Next-LT-Pro_5196.eot');
	src: url('../fonts/fonts/Avenir-Next-LT-Pro_5196d41d.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro_5196.woff') format('woff'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro_5196.ttf') format('truetype');}
@font-face {
	font-family: 'Avenir-Next-LT-Pro-Condensed';
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Condensed_5184.eot');
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Condensed_5184d41d.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Condensed_5184.woff') format('woff'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Condensed_5184.ttf') format('truetype');}
@font-face {
	font-family: 'Avenir-Next-LT-Pro-Demi';
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Demi_5188.eot');
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Demi_5188d41d.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Demi_5188.woff') format('woff'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Demi_5188.ttf') format('truetype');}
@font-face {
	font-family: 'Avenir-Next-LT-Pro-Bold';
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Bold_5182.eot');
	src: url('../fonts/fonts/Avenir-Next-LT-Pro-Bold_5182d41d.eot?#iefix') format('embedded-opentype'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Bold_5182.woff') format('woff'),
		 url('../fonts/fonts/Avenir-Next-LT-Pro-Bold_5182.ttf') format('truetype');}
/* ==========================================================================
   Base
   ========================================================================== */
html, body {font-family: 'PT Sans', sans-serif; font-weight:400; font-size:14px; color:#5c5b5b; -webkit-font-smoothing:antialiased;}
a:hover {text-decoration:none;}
.container {max-width:970px;}
h1, h2, h3, h4, h5, h6, h7 {font-family: 'Avenir-Next-LT-Pro-Demi'; font-weight:400;}
h1 {font-size:28px;}
h2 {font-size:26px;}
h3 {font-size:20px;}
h4 {font-size:18px;}
h5 {font-size:16px;}
h6 {font-size:14px;}

h3 a:after {background:none !important;} 

a {color:#fff; outline:none;}
a:link {color:#fff; outline:none;}
a:hover, a:focus, a:visited, a:active {text-decoration:none; color:#fff; outline:none; }
p {margin:0 0 15px;}
.more {text-align:right; font-family: 'Avenir-Next-LT-Pro-Condensed'; font-size:16px;}
.more strong {font-weight:bold;}
.more:hover {text-decoration:underline;}
a[role="button"] {text-decoration:none !important;}
a[role="button"]:after {display:none !important;}
.btn[role="button"]{box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; opacity:1;}
.tooltip {font-size:11px;}
.tooltip.bottom .tooltip-arrow {border-width: 0 10px 10px; border-bottom-color:#3e4042; margin-left:-10px; top:-2px;}
.tooltip.top .tooltip-arrow {border-width:10px 10px 0; border-top-color:#1a1b1c; margin-left:-10px; bottom:-2px;}
.tooltip.left .tooltip-arrow {border-width:5px 0 5px 5px; border-left-color:#353738; right:0; top:50%; margin-top:-5px; }
.tooltip-inner {width:auto; height:24px; background:url(../img/tooltip-bgr.png) repeat-x; border:solid 1px #353738; box-shadow:0 2px 0 rgba(21, 22, 23, 0.8);}
.tooltip.top .tooltip-inner {box-shadow:0 -2px 0 rgba(21, 22, 23, 0.8);}
.tooltip.left .tooltip-inner {box-shadow:-2px 2px 0 rgba(21, 22, 23, 0.8);}
.pager li > a, .pager li > a:hover {background:none; border:none; color:#1d1f1f; font-size:16px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; padding:0 8px;}
.pager .next > a, .pager .next > span {padding-right:3px;}
.pager li:before {content:''; background:url(../img/sprite.png) -72px -36px; width:12px; height:18px; position:relative; display:inline-block;left:0; top:5px; } 
.pager li.previous:before {background-position: -180px -36px; float:left;}
.pager li.next:before {background-position: -72px -36px; float:right;}
section.less-pad .row {margin-left:-5px; margin-right:-5px;}
section.less-pad [class*="col"] {padding:0 5px}
.alignleft {float:left; margin:20px 20px 20px 0;max-width:100%;}
.alignleft.top {margin-top:0;}
.alignleft.bottom {margin-bottom:0;}
.alignright {float:left; margin:20px 0 20px 20px;max-width:100%;}
.alignright.top {margin-top:0;}
.alignright.bottom {margin-bottom:0;}
.alignnone {display:block; margin-bottom:20px; max-width:100%;}
.alignnone.full {max-width:100%;}
.clear {clear:both;}

/* ==========================================================================
   Layout
   ========================================================================== */
.wrapper {width:100%; height:100%; background:url(../img/page-bgr.png) center top no-repeat #fff;}
header {padding-top:18px; display:block;}
nav {width:100%; min-height:40px; margin-top:20px; background:url(../img/nav-bgr.png) 0 0 repeat-x; }

footer {width:100%; min-height:288px; position:relative; background:url(../img/footer-bgr.png) 0 0; padding-bottom:80px; margin-top:50px;}
/* ==========================================================================
   Sprite
   ========================================================================== */
i[class*="icon"], #top, ul.social li {/*background:url(../img/sprite.png) 0 0 no-repeat;*/ width:18px; height:18px; display:inline-block; position:relative; }
em[class*="icon"], #top, ul.social li {background:url(../img/sprite.png) 0 0 no-repeat; width:18px; height:18px; display:inline-block; position:relative; }

em.icon-login {background-position:0 0; right:10px;}
em.icon-collout {width:22px; background-position:-18px 0; right:8px; top:2px;}
em.icon-more {background-position:-72px -36px;top:6px; right:0px;}
em.icon-back {background-position:-180px -36px;top:6px; right:0px;}
em.icon-top {background-position:-54px -36px;top:6px; right:5px;}
section.latest i.icon-more {background-position:-72px -36px;top:6px; right:0px;}
.button-set, [role="button"], [role="button"]:focus, [role="button"] span {background:url(../img/sprite-buttons.png) 0 0 no-repeat;}
.btn.btn-small {width:auto; height:26px; background-position:0 -217px; line-height:26px; padding:0 8px 0 20px; margin-right:20px; position:relative; font-family: 'Avenir-Next-LT-Pro-Condensed'; color:#292828; font-size:12px; text-transform:uppercase;}
.btn.btn-small span {display:inline-block;width:18px; height:26px; position:absolute; top:0px; right:-18px; background-position:0 -244px;}
.btn.btn-small:hover {background-position:0 -165px; color:#fff;}
.btn.btn-small:hover span {background-position:0 -191px;}
.btn.btn-mid {width:auto; height:29px; background-position:0 -426px; line-height:29px; padding:0 8px 0 20px; margin-right:20px; position:relative; font-family: 'Avenir-Next-LT-Pro-Condensed'; color:#fff; font-size:13px; text-transform:uppercase;}
.btn.btn-mid span {display:inline-block;width:18px; height:29px; position:absolute; top:0px; right:-18px; background-position:0 -456px;}
.btn.btn-mid:hover, .btn.btn-mid.white:hover {background-position:0 -485px; color:#fff;}
.btn.btn-mid:hover span, .btn.btn-mid.white:hover span {background-position:0 -515px;}
.btn.btn-mid.white {background-position: 0 -546px; color:#292828}
.btn.btn-mid.white span {background-position:0 -576px;}
.btn.btn-large {width:auto; height:38px; background-position:0 -270px; line-height:38px; padding:0 8px 0 28px; margin-right:20px; position:relative; font-family: 'Avenir-Next-LT-Pro-Condensed'; color:#fff; font-size:16px; text-transform:uppercase; overflow:visible;}
.btn.btn-large span {display:inline-block;width:20px; height:38px; position:absolute; top:0px; right:-20px; background-position:0 -308px;}
.btn.btn-large:hover {background-position:0 -346px; color:#fff;}
.btn.btn-large:hover span {background-position:0 -386px;}
.btn:focus {outline:none;}

/* ==========================================================================
   Form
   ========================================================================== */
.form-control:-moz-placeholder {color: #232020; opacity:1;}
.form-control::-moz-placeholder {color: #232020; opacity:1;}
.form-control:-ms-input-placeholder {color: #232020; opacity:1;}
.form-control::-webkit-input-placeholder {color: #232020; opacity:1;}
.form-group {position:relative;} 
.form-group .input {position:relative;}
/*.form-control {background:url(../img/sprite-form.png) 0 -30px no-repeat; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; background-position:0 -30px; height:28px; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border:none; position:relative; padding:0 10px;}
.form-group span {background:url(../img/sprite-form.png) 0 -59px no-repeat; width:10px; height:28px; float:right; position:absolute; right:0; top:0;}*/
.form-control {background:#fff;box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; -moz-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset;-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; border:solid 1px #f1f1f1; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; color:#232020;}
.form-control:focus {border-color:#202122; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.has-error .form-control {background:#fbebea; box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; -moz-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset;-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; border-color:#e02115;}
.has-error .form-control:focus {border-color:#e02115;box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
textarea {resize:none; min-height:132px;}
select {-webkit-appearance:none; -moz-appearance:none;}/*
.checkbox, .radio {width: 19px;height: 25px;padding: 0 5px 0 0;background: url(checkbox.png) no-repeat;display: block;clear: left;float: left;}
.radio {background: url(radio.png) no-repeat;}
.select {position: absolute; width: 158px;height: 21px;padding: 0 24px 0 8px;color: #fff;font: 12px/21px arial,sans-serif;background: url(select.png) no-repeat;overflow: hidden;}
*/
.bootstrap-select:not([class*="span"]){width:100%; margin-bottom:0;}
.bootstrap-select .btn {background:#fff;box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; -moz-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset;-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; border:solid 1px #f1f1f1; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; color:#232020;}
.bootstrap-select .btn:focus {outline:none !important;}
.bootstrap-select.btn-group .dropdown-menu {border-radius:0; -moz-border-radius:0; -webkit-border-radius:0;}
.bootstrap-select.btn-group .dropdown-menu li > a:hover {text-decoration:none;}
.bootstrap-select.btn-group .dropdown-menu > li > a:hover, .bootstrap-select.btn-group .dropdown-menu > li > a:focus {background:#202122;}
.btn-group.open .dropdown-toggle {border-color:#202122; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; background:#fff;}
.has-error .bootstrap-select .btn {background:#fbebea; box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; -moz-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset;-webkit-box-shadow:1px 2px 2px rgba(0, 0, 0, 0.25) inset; border-color:#e02115;}
.bootstrap-select.btn-group .btn .caret {width:33px; height:33px; background:rgba(237, 237, 237, 0.5);  right:0; top:2px; border:none;}
.bootstrap-select.btn-group .btn .caret:before {bottom: 0px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-top-color: #7c7c7c; border-width: 4px;	left: 50%;margin-left: -5px; top:15px;}
.prettycheckbox a, .prettyradio a {width:25px; height:25px; margin-right:10px;}
.radio, .checkbox {padding-left:0; margin:5px 0 5px 0;}
/* ==========================================================================
   Header
   ========================================================================== */
header .top-menu, header .search {margin-top:20px;}
.top-menu a {font-family: 'Avenir-Next-LT-Pro-Condensed'; font-size:14px; color:#0c0802; text-transform:uppercase; line-height:30px;}
.top-menu a:hover {text-decoration:underline;}
.top-menu ul {margin-bottom:0;}
.top-menu li {padding:0 0 0 30px;}
.search .search-input {background:url(../img/sprite-form.png) 0 0; width:215px; height:30px; border:none; float:left; padding: 0 10px;}
.search .search-submit {border:none; width:34px; height:30px; background:url(../img/sprite.png) -42px 0; float:left;color:#f43f26}
/* ==========================================================================
   Navigation
   ========================================================================== */
nav {position:relative; z-index:9999;}
nav.main-navigation > div > ul {margin:0; padding:0; height:40px;}
nav.main-navigation > div > ul > li {float:left; padding:0; margin:0; border-top:solid 3px transparent; height:37px; }
nav.main-navigation > div > ul > li:hover, nav.main-navigation > div > ul > li.current {background:url(../img/nav-bgr.png) 0 -43px; border-color:#f02e24;}
nav.main-navigation > div > ul > li > a {dispaly:inline-block; float:left; font-family: 'Avenir-Next-LT-Pro-Condensed'; font-size:15px; color:#fafafa; text-transform:uppercase; line-height:37px; height:37px; padding:0 28px 0 30px; border-left:solid 1px #2a2c2d; border-right:solid 1px #3e4041; position:relative; top:0;}
nav.main-navigation > div > ul > li:hover > a:after, nav.main-navigation > div > ul > li.current > a:after {bottom: 0px;border: solid transparent;content: " ";height: 0;width: 0;position: absolute;pointer-events: none;border-top-color: #f02e24; border-width: 4px;	left: 50%;margin-left: -2px; top:0;}
nav.main-navigation > div > ul > li.last a {border:none;}
.navbar-collapse {padding:0; position:relative;}
.navbar-toggle .icon-bar {background-color:#fff;}
.dropdown {position:static;}
.dropdown a:before {content:'';background:url(../img/sprite.png) 0 -36px; width:18px; height:18px; position:absolute; right:10px; top:10px; display:inline-block;}
nav.main-navigation .dropdown-menu {background-color:rgba(0, 0, 0, 0.8); border-width:0; border-bottom:solid 2px #f02e24; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; margin:0; padding:0 0 30px 20px; z-index:9999;}
nav.main-navigation .dropdown-menu h4 {color:#fff; font-weight:700; padding:30px 0 0 30px; border-left: solid 1px #6c6e71; margin-top:0;}
nav.main-navigation .dropdown-menu ul {margin-left:30px;}
nav.main-navigation .dropdown-menu ul li {padding:5px 0;}
nav.main-navigation .dropdown-menu ul li a:before {content:''; background:url(../img/sprite.png) -18px -36px; width:18px; height:18px; position:relative; left:0; top:2px; float:left;}
nav.main-navigation .dropdown-menu ul li a:hover:before {background-position:-36px -36px;}
nav.main-navigation .dropdown-menu a {color:#c6c5c5;}
nav.main-navigation .dropdown-menu a:hover {text-decoration:underline; font-weight:300;}
nav.main-navigation a:focus {background:none;}
/* ==========================================================================
   Side Navigation
   ========================================================================== */
#sidebar .menu {border-top:solid 1px #d0001f; padding-top:3px; background:none; z-index:1; margin-top:10px;}
#sidebar .menu li {height:35px;  background:rgba(0, 0, 0, 0.05); margin-bottom:1px; transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}
#sidebar .menu li a {color:#5c5b5b; font-size:14px; padding:10px; line-height:15px; display:block;}
#sidebar .menu li a:before {content:''; background:url(../img/sprite.png) -162px -36px; width:18px; height:13px; position:relative; left:0; top:0; margin-right:5px; display:inline-block;}
#sidebar .menu li:hover {background:#202122; margin-left:10px; } 
#sidebar .menu li:hover a:before{background:url(../img/sprite.png) -90px -36px; left:0px;}
#sidebar .menu li:hover a{color:#fff;padding-left:10px; text-decoration:none;background: 0 0}
#sidebar .menu a:focus {background:none;}
#sidebar .widget_nav_menu .widget-title{border: none;color: #8b8b8b;text-transform: capitalize;border-bottom: none;font-weight: normal;margin-bottom: 0;padding-bottom: 3px;}
#sidebar .widget-title{font-size: 20px;}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item li.mega-menu-item > a.mega-menu-link {
    font-size: 13px;
}
/* ==========================================================================
   Sidebar
   ========================================================================== */

#sidebar h3 {display:inline-block; position:relative; bottom:-1px; padding-right:60px; margin-top:10px; color:#1d1f1f;}
#sidebar article {border:none;}
#sidebar p {line-height:18px;}
#sidebar .widget_text aside{padding:20px 20px 5px 0 ;}
#sidebar .more {margin:0; height:25px; background:#f2f2f2; padding:0 0 0 10px; line-height:25px; text-align:left; font-weight:normal; font-size:12px;}
#sidebar .more a {display:inline-block;}
#sidebar .more a:before {content:''; background:url(../img/sprite.png) -72px -36px; width:18px; height:13px; position:relative; left:0; top:2px; display:inline-block;}
ul.social li {height:44px; width:44px; padding:0; margin-right:20px;}
ul.social li a {width:44px; height:44px; display:block; float:left; cursor:pointer; text-indent:-99999px;}
ul.social li:hover {position:relative; bottom:-1px;}
ul.social li.facebook {background-position:-234px -36px;}
ul.social li.twitter {background-position:-277px -36px;}
ul.social li.youtube {background-position:-322px -36px;}
/* ==========================================================================
   Breadcrumb
   ========================================================================== */
.breadcrumb {background:none; color:#221e1e; margin-bottom:0;}
.breadcrumb ul {margin-bottom:0;}
.breadcrumb li {padding:0;padding-right: 5px;}
.breadcrumb li.active {color:#706b6b;}
.breadcrumb a {color:#221e1e;}
.breadcrumb a:after {content:''; background:url(../img/sprite.png) -144px -36px; width:18px; height:18px; display:inline-block; position:relative; left:2px; top:5px;}
/* ==========================================================================
   Banner
   ========================================================================== */
section.banner {margin-bottom:10px;}
.banner img {max-width:100%;}
.flexslider {border:none; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none; border-radius:0; -moz-border-radius:0; -webkit-border-radius:0; background:none; margin:0; z-index:1;}
#slider.flexslider li {position:relative;}
#slider.flexslider .caption {position:absolute; left:0; bottom:0;}
#slider.flexslider .caption .caption-title {border-bottom:solid 3px #f02e24; margin-bottom:3px; overflow:hidden;}
#slider.flexslider .caption .caption-title h1 {background:rgba(0, 0, 0, 0.6); color:#fff; font-weight:700; height:54px; float:left; margin:0; padding:12px 15px;}
#slider.flexslider .caption .caption-title h1 span {color:#f02e24;}
#slider.flexslider .caption .caption-content {clear:both; background:rgba(0, 0, 0, 0.6); color:#fff; padding:10px 30px; height:72px;}
#slider.flexslider .flex-control-nav {position:absolute; bottom:65px; right:45px; text-align:right; z-index:9999;}
#slider.flexslider .flex-control-paging li a {width:16px; height:16px; background:#fff; border:solid 4px #fff; box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; float:left; text-indent:9999999px; overflow:hidden;}
#slider.flexslider .flex-control-paging li a.flex-active {background:#f02e24; box-shadow:inset 0 0 2px #c62036;}
#slider.flexslider .caption .caption-content p {font-size:16px;margin: 0 -16px 15px; font-family:'Helvetica', 'sans-serif'} 



/* ==========================================================================
   Content
   ========================================================================== */
section.content h1 {margin-bottom:0; position:relative; bottom:-1px; border-bottom:solid 1px #d0001f; padding-bottom:10px; font-family: 'Avenir-Next-LT-Pro-Condensed'; text-transform:uppercase; color:#1d1f1f; z-index:2; padding-right:40px; display:inline-block;}  
section.content h3 {margin-bottom:20px; position:relative; bottom:-1px; border-bottom:solid 1px #d0001f; padding-top:8px; padding-bottom:14px; font-family: 'Avenir-Next-LT-Pro-Condensed'; text-transform:uppercase; z-index:1;}  
section.content h3[role="navigation"] {color:#8b8b8b; text-transform:capitalize; border-bottom:none; font-weight:normal; margin-bottom:0; padding-bottom:3px;}
section.content h4 {font-family: 'PT Sans', sans-serif; font-weight:700; margin-top:0; color:#292828;}
section.content h6 {font-family: 'PT Sans', sans-serif; font-weight:700; margin-top:10px; color:#292828;}
section.content .more {padding-top:30px;}
section.content .more a {color:#1d1f1f}
section.content article {border-top:solid 1px #e5e5e5; border-bottom:solid 1px #e5e5e5; line-height:16px;}
section.content article + article {border:none;}
section.content .latest article p {display:inline; font-size:13px; line-height:normal;}
/*section.content a {color:#5c5b5b;}*/

section.content a {color:#a71e17;}


section.content .content a:after, section.latest .events p:after {content:''; width:12px; height:12px; display:inline-block; background:url(../img/sprite.png) -72px -36px; position:relative; top:2px; left:5px; padding-right:10px}
section.content a:hover {text-decoration:underline;}
/* ==========================================================================
   Blocks
   ========================================================================== */
section.blocks {color:#fff;}
.block {width:100%; height:213px; border:solid 1px #b40b00; padding:12px 18px;}
.block.one {background:url(../img/block-1-bgr.png); margin-bottom:10px; position:relative;}
.block.two {background:url(../img/block-2-bgr.png); margin-bottom:10px;}
.block.three {background:url(../img/block-1-bgr.png); margin-bottom:10px;}
.block h2 {font-family: 'Avenir-Next-LT-Pro-Condensed'; font-weight:700; text-transform:uppercase; margin:0 0 10px 0;}
.block article {padding:8px 0; border-top:solid 1px #d55961; border-bottom:solid 1px #d55961; color:#f9b9b9; min-height:128px; line-height:17px;}
.block article a {color:#f9b9b9;}
.block article a:hover {text-decoration:underline;}
.block span.date {display:block; color:#ffbebe;}
.block span.title {display:block; font-weight:700; font-size:14px; color:#fff; margin-bottom:8px;}
.block .button-set {width:270px; height:55px; background-position: 0 0; display:block; margin-bottom:2px; overflow:hidden; font-family: 'Avenir-Next-LT-Pro-Condensed'; text-transform:uppercase;}
.block .button-set.last {margin-bottom:0;}
.block .button-set a[role="button"] {width:252px; height:40px; margin:8px 9px; background-position:0 -96px; display:block; color:#3a3c3e; float:left; line-height:40px; font-size:16px; text-align:center;}
.block .button-set a[role="button"] strong {font-weight:700;}
.block .button-set a[role="button"]:hover {background-position:0 -56px; color:#fff; text-decoration:none;}
/* ==========================================================================
   Map
   ========================================================================== */
#map {width: 302px; height: 210px; margin:0; padding:0; background: url(../img/map.png) right top no-repeat; position: relative; top:-39px; right:18px;}
#map li {margin: 0; padding: 0; list-style: none; display: block; position: absolute;}
#map a {display: block; text-decoration: none; font-size:11px; font-weight:bold; line-height:normal; background:url(../img/map.png); opacity:0; filter:alpha(opacity=0); text-indent:-99999px; transition:all 0.3s ease-in-out;  -moz-transition:all 0.3s ease-in-out;  -webkit-transition:all 0.3s ease-in-out; position:relative;}
#map a:hover {opacity:1; filter:alpha(opacity=100);}
#wa { left: 84px; top: 35px; width: 64px; z-index:10;}
#wa a {height: 114px; background-position:-84px -224px; }
#wa a:hover {opacity:1;}
#wa .tooltip-inner {width:110px;}
/*#nt { left: 148px; top: 21px; width: 47px; z-index:10;}
#nt a {height: 61px; background-position:-148px -210px;}*/
#sa { left: 148px; top: 83px; width: 57px; z-index:10;}
#sa a {height: 80px; background-position:-149px -273px;}
#sa .tooltip-inner {width:110px;}
#tasv { left: 206px; top: 131px; width: 41px; z-index:11;}
#tasv a {height: 60px; background-position:-206px -512px;}
#tasv .tooltip-inner {width:120px;}
#qld { left: 194px; top: 17px; width: 70px; z-index:9;}
#qld a {height: 83px; background-position:-194px -398px;}
#nsw { left: 206px; top: 95px; width: 58px; z-index:10;}
#nsw a {height: 51px; background-position:-206px -285px;}
#nsw .tooltip-inner {width:150px;}
#nz { left: 254px; top: 131px; width: 48px; z-index:11;}
#nz a {height: 56px; background-position:-254px -513px;}
.click {position:absolute; left:15px; bottom:30px; font-family: 'Avenir-Next-LT-Pro-Condensed'; font-size:16px; text-transform:uppercase; line-height:18px; text-align:right;}
.click strong {font-size:18px; font-weight:700;}
.click:before {content:''; background:url(../img/sprite.png) -126px -36px; width:24px; height:26px; display:inline-block; position:relative; left:0; top:0;}
.click:hover {text-decoration:underline;}
/* ==========================================================================
   Latest
   ========================================================================== */
.latest span.day {width:42px; height:32px; background:#f8f8f8; font-size:18px; font-weight:700; color:#292828; line-height:32px; text-align:center; display:block;}
.latest span.month {width:42px; height:18px; background:#f02e24; font-size:12px; font-weight:700; color:#fff; line-height:18px; text-align:center; text-transform:uppercase; display:block;}
.latest span.state {width:42px; height:32px; background:#f8f8f8; font-size:16px; font-weight:700; color:#292828; line-height:32px; text-align:center; text-transform:uppercase; display:block;}
.latest ul li.row {padding:25px 0 0;}
.latest .border {border-bottom:solid 1px #e5e5e5; position:relative; bottom:0; left:15px; padding-top:21px;}
.latest .last .border {border:none;}
.latest .events article {border-bottom:0;}
.latest .events ul {margin-top:20px;}
.latest .events li {padding:15px 0; overflow:hidden;}
.latest .events img {float:left; width:80px; height:80px; margin-right:20px;}
.latest .events .content {padding-left:100px;}
/* ==========================================================================
   Support
   ========================================================================== */
#supporter.flexslider {margin:20px 0 0 0;}
#supporter.flexslider .slides li {position:relative;border-bottom:solid 1px #e5e5e5;}
#supporter.flexslider .flex-viewport {padding-bottom:80px;}
#supporter.flexslider .flex-control-nav {bottom:47px; padding-top:13px; background:#fff;}
#supporter.flexslider .flex-control-nav li {margin:0 2px;}
#supporter.flexslider .flex-control-paging li a {width:8px; height:8px; background:#c4c4c4; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
#supporter.flexslider .flex-control-paging li a.flex-active {background:#d0001f;}
#supporter.flexslider img {max-width:300px;}
#supporter.flexslider h3 {font-family: 'Avenir-Next-LT-Pro-Condensed'; margin-top:0;}
#supporter.flexslider p {font-size:12px; margin-bottom:20px;}
#supporter.flexslider a.more {position:absolute; bottom:-30px; color:#1d1f1f; font-size:16px;}
#supporter.flexslider a.more:before {content:''; background:url(../img/sprite.png) -72px -36px; width:18px; height:18px; display:inline-block; position:relative; top:6px; right:5px; }
.supported-by h3 {font-family: 'Avenir-Next-LT-Pro-Condensed'; position:relative; border-bottom: solid 1px #d0001f; padding-right:47px; display:inline-block; text-transform:uppercase; margin-bottom:0; padding-bottom:15px; bottom:-1px;}
#supporter.flexslider a.more:hover {text-decoration:underline;}
.supported-by ul {border-top:solid 1px #e5e5e5; margin:0; padding-top:20px;}
.supported-by ul li {display:inline-block; margin:0 24px 12px 0;}
.supported-by ul li.last {margin-right:0;}
.supported-by ul li img {max-height:51px;}
/* ==========================================================================
   Footer
   ========================================================================== */
footer .container {position:relative;color:#f1bcb8;}
#top {position:absolute; top:-19px; right:0; width:110px; height:30px; background-position:-235px 0; text-align:right; padding-right:15px;}
footer h4 {color:#fff; font-weight:500; padding:30px 0 0 19px; border-left: solid 1px #ef8f89; margin-top:0;}
footer ul li a, footer ul li a:link {color:#f1bcb8 !important;}
footer a:hover {text-decoration:underline;}
footer ul {margin:15px 0 0 20px;}
footer ul li {padding:2px 0; line-height:normal;}
footer ul li:before {content:'';background:url(../img/sprite.png) -108px -36px; width:15px; height:15px; position:relative; left:-8px; top:0; display:inline-block; float:left;}
footer ul.social li {width:36px; height:36px; float:left; text-indent:-99999px; margin-right:16px; padding:0;}
footer ul.social li:before {display:none;}
footer ul.social li a {width:36px; height:36px; display:block; float:left; cursor:pointer;}
footer ul.social li:hover {position:relative; bottom:-1px;}
footer ul.social li.facebook {background-position:-90px 0;}
footer ul.social li.twitter {background-position:-126px 0;}
footer ul.social li.youtube {background-position:-162px 0;}
footer ul.social li.linkedin {background-position:-198px 0; margin-right:0;}
footer .copyright {width:100%; height:52px; background:#fff; position:absolute; left:0; bottom:0; color:#1b1f1f;}
footer .copyright p {padding-top:15px;color:#1b1f1f;}
/* ==========================================================================
   About Page
   ========================================================================== */
section.page .block {background:url(../img/block-1-bgr.png); padding:30px; font-family: 'Avenir-Next-LT-Pro-Condensed'; color:#fff; font-size:24px; position:relative; overflow:hidden;}
section.page .block .trans-logo {position:absolute; bottom:0; right:0; width:335px; height:100px; background:url(../img/logo-trans.png) 0 0 no-repeat; z-index:0;}
section.page .block .list {position:absolute; left:30px; bottom:10px; font-size:13px; z-index:1;}
section.page .block .list li.first:after {content:'|'; position:relative; left:7px; top:0; display:inline-block; color:#fd5f57;}
section.page .block .list li a:hover {text-decoration:underline;}
section.page .banner-pic {background:url(../img/page-pic-shadow.png) right repeat-y; margin-right:-7px; padding-right:7px;}
section.page .banner-pic img {width:100%;}
section.content section.article {background:#fff;}
section.content section.article.full-width {padding:0 20px;}
section.content section.article #main {padding:0 20px 0 40px;}
section.content #main article.main-content {padding:15px 0; border-bottom:0;}
section.content #main article.main-content p {    padding: 0;
    display: block;
    margin: 0;
    line-height: 18px;
    margin-bottom: 15px;}
/* ==========================================================================
   Event Page
   ========================================================================== */
.content.events #main article {padding-top:25px;}
.content.events #main .btn {margin:18px 28px 0 0;}
.content.events #main .event-title {font-size:12px;}
.content.events #main .event-title h4 {margin-bottom:5px;}
.content.events #main .event-title {margin-bottom:12px;}
.content.events #main .event-title span {text-transform:uppercase; margin-right:10px;}
.content.events #main .event-title span sup, .content.events #main .event-title span em {text-transform:none; top:0; font-style:normal;}
.content.events #sidebar .side-content aside {border-top:solid 1px #e5e5e5; clear:both; display:block; padding:10px 20px 10px 0 ;}
.content.events span.chapter {font-weight:700;}
.events nav.side-navigation {margin-top:26px;}
.member-login form {width:250px;}	
.member-login form .form-control {border-radius:3px 0 0 3px; -moz-border-radius:3px 0 0 3px; -webkit-border-radius:3px 0 0 3px;}
.member-login .btn {float:right; margin-right:10px; overflow:visible;}
.member-login .forgot {color:#b8b7b7; line-height:26px;}
/* ==========================================================================
   Event Details
   ========================================================================== */
.content.events .details .event-title {padding-top:25px; border-top:solid 1px #e5e5e5;}
.content.events .details article a {text-decoration:underline; color:#a19f9f;}
.content.events .details article a:hover {color:inherit;}

/* ==========================================================================
   Membership Page
   ========================================================================== */
.content.membership #main article, .article.full-width article {padding-top:25px; border-bottom:none;}
.content.membership #main article h4 {padding-bottom:10px; border-bottom:solid 1px #e5e5e5; font-family: 'PT Sans', sans-serif; color:#292828;}
.content.membership #main article h5 {padding-bottom:10px; border-bottom:solid 1px #e5e5e5; font-family: 'PT Sans', sans-serif; color:#292828; font-weight:400;}
.content #main .more.bottom {padding-top:10px;}
.content.membership img.membership {border:solid 1px #f0f0f0; margin:16px 0; max-width:100%;}
.content.membership nav.side-navigation {margin-top:10px;}
.form {background:#f2f2f2; border:solid 1px #d7d7d7; padding:20px 30px;}
.form h4 {font-family: 'Avenir-Next-LT-Pro-Condensed'; text-transform:uppercase; padding-top:6px; margin-bottom:20px;}
.form .action {text-align:center; padding-top:20px; padding-bottom:20px;}
.form .required {color:#de1f13;}
#sidebar .side-content.supporter h3 {padding-right:20px;}
#sidebar #supporter.flexslider {border-top:solid 1px #e5e5e5; margin-top:0; padding-top:20px;}
#sidebar #supporter.flexslider .flex-control-nav {width:100%;}
.membership-block {background:#f2f2f2; border:solid 1px #d7d7d7; padding:35px 35px 70px; min-height:250px; margin-bottom:10px; position:relative;}
.membership-block h4 {text-transform:uppercase; margin-bottom:20px;}
.membership-block .alignleft {width:162px; margin-right:40px;}
section.content #main article.main-content .membership-block.individual p {padding-left:200px;}
.membership-block .button-set {background:none; position:absolute; bottom:18px;}
.membership-block .btn {margin-top:40px;}
.membership-block .btn.white {margin-left:80px;}
/* ==========================================================================
   Awards
   ========================================================================== */
.content.awards #main article {padding-top:25px; border-bottom:none;}
.content.awards #main article h4 {padding-bottom:10px; border-bottom:solid 1px #e5e5e5; font-family: 'PT Sans', sans-serif; color:#292828;}
.content.awards #main article h5 {padding-bottom:10px; border-bottom:solid 1px #e5e5e5; font-family: 'PT Sans', sans-serif; color:#292828; font-weight:400;}
.content #main .more.bottom {padding-top:10px;}
.content.awards #main article h6 {padding-bottom:10px; font-family: 'PT Sans', sans-serif; color:#292828; font-weight:400; margin-top:10px;}
.awards.flexslider {padding-top:5px; border-top:solid 1px #e5e5e5; margin-bottom:19px;}
.awards.flexslider h1 {text-transform:capitalize; font-weight:700; padding:12px 30px;}
.awards-block {background:#f2f2f2; border:solid 1px #d7d7d7; padding:27px 35px; min-height:330px; margin-bottom:10px; position:relative;}
.awards-block h4 {text-transform:uppercase; margin-bottom:20px; padding-bottom:12px; border-bottom:solid 1px #d7d7d7;}
h4 span {color:#d0001f}
.awards-block ul {list-style:none; padding:0; margin:0 0 20px 0;}

.awards-block ul li:before {content:''; background:url(../img/sprite.png) -72px -36px; width:18px; height:13px; position:relative; left:0; top:2px; display:inline-block; margin-right:5px;}
/* ==========================================================================
   Contact
   ========================================================================== */
.content.contact #main article {padding-top:20px; border-bottom:none;}
.single .content.contact #main article {padding-bottom:20px;}
.content.contact #main article h4 {padding-bottom:10px; border-bottom:solid 1px #e5e5e5; font-family: 'PT Sans', sans-serif; color:#292828; font-size:20px;}
.content.contact address {padding:15px 0 10px 0;}
.content.contact address p {margin-bottom:20px;}
.row.contact-details {padding:20px 0; border-bottom:solid 1px #e5e5e5;}
.row.contact-details h6 {margin-bottom:20px;}
.row.contact-details p {margin-bottom:6px;}
.row.contact-details .contact-data  {overflow:hidden;}
.row.contact-details p {float:left; color:#5c5b5b;}
.row.contact-details p a {color:#5c5b5b;}
.row.contact-details .contact-data span {float:left; width:40px; font-weight:700; color:#202122;}
.content.contact .email a {color:#bb0206;}
.content.contact .phone a {color:#5c5b5b;}
.side-navigation.contact {margin-top:20px;}
.banner img {width:100%;}
/* ==========================================================================
   IE Fixing
   ========================================================================== */
.lt-ie9 nav.main-navigation .dropdown-menu {background:url(../img/trans-bg.png);}
.lt-ie9 nav.side-navigation li {background:#f2f2f2;}
.lt-ie9 .block {height:230px;}
.lt-ie9 #map {right:-20px; top:-34px;}
.lt-ie9 nav.side-navigation li:hover, .lt-ie9 nav.side-navigation li.current {background:#202122;}
.lt-ie9 #slider.flexslider .caption .caption-title h1 {background:url(../img/trans-bg.png);}
.lt-ie9 #slider.flexslider .caption .caption-title h1 {background:url(../img/trans-bg.png);}
.lt-ie9 #slider.flexslider li {overflow:hidden;}
.lt-ie9 #slider.flexslider .caption .caption-content {background:url(../img/trans-bg.png); width:1200px;}
.lt-ie9 textarea {resize:none; min-height:118px;}

/* ==========================================================================
   Media Querries
   ========================================================================== */
@media (min-width: 1200px) {
	section.latest .news ul li.row .content {margin-left:-20px; padding:0;}
	section.page .block {height:326px;}
}
@media (min-width: 992px) {
	.top-menu {margin-right:-30px;}
}
@media (min-width: 768px) and (max-width: 1024px) { /* for ipad only */
	.membership-block .alignleft {float:none; margin:20px 0;max-width:100%;}
	.membership-block .alignleft.top {margin-top:0;}
	.membership-block .alignleft.bottom {margin-bottom:0;}
	.membership-block .alignright {float:none; margin:20px 0;max-width:100%;}
	.membership-block .alignright.top {margin-top:0;}
	.membership-block .alignright.bottom {margin-bottom:0;}
	nav.main-navigation > div > ul > li > a {padding:0 16px;}
	.dropdown-menu a {color:#c6c5c5; font-size:13px;}
	.dropdown a:before {right:0;}
	.flexslider {z-index:1;}
	#map { right:0px; top:-30px;}
	#top {right:15px; top:-18px;}
	section.page .block {padding:20px; font-size:20px; }
	.membership-block {min-height:500px;}
	.membership-block.individual p {padding-left:0;}
	.membership-block .btn.white {margin-left:0;}
}
@media (max-width: 767px) {
	header {height:auto;}
	
	nav {display:block; background:#000; height:auto;}
	.navbar-collapse.in {overflow:visible;}
	.navbar-toggle {display:none;margin-right:0; margin-top:5px; position:absolute; right:20px; z-index:9999;}
	nav.main-navigation > div > ul {height:auto; width:100%;}
	nav.main-navigation > div > ul > li {display:block; float:none; height:auto; background:#000;}
	nav.main-navigation > div > ul > li > a {display:block; float:none; border:none;}
	.dropdown {position:static; display:block; clear:both; z-index:888;}
	.dropdown.open {height:auto; overflow:hidden;}
	nav.main-navigation .dropdown-menu {background:#000; position:static; z-index:9999;} 
	nav.main-navigation > div > ul > li:hover, nav.main-navigation > div > ul > li.current {background-color:#000;}
	#slider.flexslider .caption {position:static; background:#000; height:auto;}
	#slider.flexslider .caption .caption-content {height:auto;}
	#slider.flexslider .flex-control-nav {bottom:auto; top:85px;}
	.awards.flexslider .flex-control-nav {bottom:auto; top:90px;}
	#supporter.flexslider .flex-viewport {padding-bottom:40px;}
	#supporter.flexslider .flex-control-nav {bottom:0px;}
	#supporter.flexslider a.more {position:static; margin-bottom:20px; display:inline-block;}
	#top {right:15px; top:-18px;}
	footer {height:auto; margin-top:30px;}
	section.content section.article #main {padding:0 40px;}
	#sidebar {padding:0 40px;}
	.membership-block .alignleft {float:none; margin:20px 0;max-width:100%;}
	.membership-block .alignleft.top {margin-top:0;}
	.membership-block .alignleft.bottom {margin-bottom:0;}
	.membership-block .alignright {float:none; margin:20px 0;max-width:100%;}
	.membership-block .alignright.top {margin-top:0;}
	.membership-block .alignright.bottom {margin-bottom:0;}
	.membership-block {min-height:250px;}
	.membership-block.individual p {padding-left:0;}
	.membership-block .btn.white {margin-left:0;}
}
@media (max-width: 479px) {
	.logo {text-align:center;}
	.wrapper {background:#fff;} /* remove page background in mobile veiw */
	header .top-menu {position:relative; z-index:10; text-align:center; float:none !important; width:270px; margin:0 auto 20px; text-align:center;}
	header .search {float:none !important; width:255px; margin:20px auto 0;}
	.block {height:auto;}
	.block.one {height:220px;}
	.block .button-set {margin-left:-8px;}
	#slider.flexslider .flex-control-nav {bottom:135px;}	
	#slider.flexslider .caption .caption-title h1 {height:auto;}
	.click {bottom:15px; left:10px;}
	section.content h1 {padding-right:10px;}
	#sidebar .side-content h3 {padding-right:20px;}
	section.page .block p {padding-bottom:50px;}
	section.page .banner-pic {margin-bottom:10px;}
	.membership-block {height:auto; min-height:350px; padding-bottom:30px;}
	.membership-block .button-set {position:static;}
	.membership-block .btn {margin-top:20px;}
	.membership-form .action {margin-left:-10px;}
}
@media (max-width: 320px) {
	#slider.flexslider .flex-control-nav {bottom:auto; top:190px;}	
	.awards.flexslider .flex-control-nav {margin-top:-25px;}	
	#map { right:40px; top:-30px;}
}

/*Menus edits for display*/
#cat_647352_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
#cat_647432_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
#cat_647510_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
#cat_647389_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
#cat_648384_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }

#cat_647423_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
#cat_647413_divs ul {
	list-style:  none outside none !important; 
    margin-left: -40px;
  }
.search-results h3 {padding-bottom:15px;}

.latest .events .content {
	padding-left: 25px !important;
}
.latest .events li {
	overflow: hidden;
	padding: 6px 0 !important;
}
.home section.content h3 {text-transform:inherit !important;}
.latest .border {border-bottom:none;}

/*dev code*/
.caret{display: none;}

#supporter p{margin: 0 !important;}

.latest .list-unstyled{margin-left: -15px !important;}
.breadcrumb .list-inline {margin-left: 0;}

#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item{
    height: 37px;
    padding: 0;
    margin: 0;
    float: left;
    border-top: solid 3px transparent;
}

.awards-block .btn{
	position: absolute;
    bottom: 28px;
}

#wpcf7-f311-o1 .wpcf7-submit{
	padding: 0 20px;
    margin-right: 0;
    background: url(../img/sprite-buttons.png) 0 0 no-repeat;
    border-radius: 5px;
    background-position: 0 -217px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    opacity: 1;
    color: #333;
}
#wpcf7-f311-o1 .wpcf7-submit:hover{
	background-position: 0 -165px;
    color: #fff;
}

.tml input, .tml textarea, .tml select {
	display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
    -webkit-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s,box-shadow ease-in-out 0.15s;
    background: #fff;
    box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25) inset;
    -moz-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25) inset;
    -webkit-box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.25) inset;
    border: solid 1px #f1f1f1;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #232020;
    outline: none;
}
.tml input:focus {border-color:#202122; box-shadow:none; -moz-box-shadow:none; -webkit-box-shadow:none;}
.tml-login .tml-rememberme-wrap {
    vertical-align: top;
}
.tml-login .tml-submit-wrap input {
    float: right;
	padding: 3px 20px;
    margin-right: 0;
    background: url(../img/sprite-buttons.png) 0 0 no-repeat;
    border-radius: 5px;
    background-position: 0 -217px;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: none;
    opacity: 1;
    color: #333;
    height: inherit;
}
.tml-login .tml-submit-wrap input:hover {
    background-position: 0 -165px;
    color: #fff;
}
/*factory99 mods*/

.datepicker.datepicker-dropdown.dropdown-menu.datepicker-orient-left.datepicker-orient-top {z-index: 99999 !important;}

nav.tribe-events-nav-pagination  {width:100%; min-height:40px; margin-top:20px; background: none; }

.tribe-events-list .type-tribe_events h2 {
    font-size: 20px;
    border-bottom: 1px solid #d0001f;
    display: block;
    font-family: 'Avenir-Next-LT-Pro-Condensed';
    text-transform: uppercase;
}

.tribe-events-list .type-tribe_events h2 a{
    text-decoration: none !important;    
    border-bottom: 0px solid #d0001f;
    color: #5c5b5b !important;;

}

.tribe-events-list-separator-month {
    text-transform: none;
    font-size: 20px;
    margin: 1.25em auto;
    text-align: left;
    position: relative;
    background-color: #f1f1f1;
    z-index: 1;
    /* color: #d0001f !important; */
    padding: 17px;
    display: none;
}

.tribe-events-list-separator-month span {
    background-color: #f1f1f1;
    padding: 0;
}

.tribe-events-list-separator-month:after {
    content: "";
    border-bottom: 0px solid #c2c2c2;
    height: 1px;
    width: 100%;
    display: block;
    position: absolute;
    top: 50%;
    left: 0;
    z-index: -1;
}

.tribe-events-loop .tribe-events-event-meta {
    margin-bottom: 1em;
    font-size: 14px;
    color: #000;
}

span.tribe-address {color: #5c5b5b;}

.tribe-events-event-meta address.tribe-events-address, .tribe-events-list .tribe-events-venue-details {
    font-weight: 400;
    font-style: normal;
    color: #5c5b5b;
    display: none;
}

.tribe-events-list .type-tribe_events {

    padding-bottom: 35px;
}


#tribe-geo-results h2.tribe-events-page-title, h2.tribe-events-page-title {
    font-size: 23px;
    font-weight: 400;
    text-align: left;
    font-family: 'Avenir-Next-LT-Pro-Condensed';
    text-transform: uppercase;
    color: #1d1f1f;
}


h2.tribe-events-page-title a, h2.tribe-events-page-title a {
    text-decoration: none !important;
}

#tribe-events-content a, .tribe-events-adv-list-widget .tribe-events-widget-link a, .tribe-events-adv-list-widget .tribe-events-widget-link a:hover, .tribe-events-back a, .tribe-events-back a:hover, .tribe-events-event-meta a, .tribe-events-list-widget .tribe-events-widget-link a, .tribe-events-list-widget .tribe-events-widget-link a:hover, ul.tribe-events-sub-nav a, ul.tribe-events-sub-nav a:hover {
    text-decoration: underline;
    color: #d10018;
}



#tribe-bar-form input[type=text] {
    background: #fff;
    border: none;
    border: 1px dashed #b9b9b9;
    border-radius: 0;
    box-shadow: none;
    font-style: italic;
    font-weight: 400;
    height: auto;
    line-height: 1;
    padding: 10px;
    width: 100%;
}


.um-field-checkbox-state i, .um-field-radio-state i {
    font-size: 26px !important;
    line-height: 32px !important;
    height: 25px !important;
    color: #aaa !important;
    transition: all .2s linear;
    left: 3px !important;
}
